html{	
	scrollbar-3d-light-color: #FDC282;
	scrollbar-arrow-color: #EAEAEA;
	scrollbar-base-color: #000000;
	scrollbar-dark-shadow-color: #FDC282;
	scrollbar-face-color: #0080C0;
	scrollbar-highlight-color: #E8D0B5;
	scrollbar-shadow-color: #FDC282;
		
	}span {
	font-family: Arial;
	font-size: 30px;
	font-weight: bold;
	color: #400040;
}
h1 {
	font-family: "Century Gothic", Arial;
	font-size: 16px;
	font-weight: bold;
	
}
h2 {
	font-family: "Century Gothic", Arial;
	font-size: 14px;
	font-weight: bold;
	
}
h3 {
	font-family:  Arial;
	font-size: 20px;
	font-weight: bold;
	
}
